@charset "Shift_JIS";

/* float—pHack */
div.b3-3 div.stylenoObj:after,
div.b4-3 div.stylistResultObj div.body td.td2 div.hairCatalog:after,
div.b4-3 div.stylistResultObj div.head:after,
#mainContents div.resultObj div.memo:after,
#mainContents div.resultObj div.body div.box:after,
#mainContents div.resultObj div.head:after,
div.b6-1 div.specialResultObj div.bottom:after,
div.b6-1 div.specialResultObj div.top:after,
div.b4-3 div.stylistResultObj div.bottom:after,
div.b4-3 div.stylistResultObj div.top:after,
div.b3-3 div.styleResultObj div.bottom:after,
div.b3-3 div.styleResultObj div.top:after,
#mainContents div.resultObj div.bottom:after,
#mainContents div.resultObj div.top:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
div.b3-3 div.stylenoObj,
div.b4-3 div.stylistResultObj div.body td.td2 div.hairCatalog,
div.b4-3 div.stylistResultObj div.head,
#mainContents div.resultObj div.memo,
#mainContents div.resultObj div.body div.box,
#mainContents div.resultObj div.head,
div.b6-1 div.specialResultObj div.bottom,
div.b6-1 div.specialResultObj div.top,
div.b4-3 div.stylistResultObj div.bottom,
div.b4-3 div.stylistResultObj div.top,
div.b3-3 div.styleResultObj div.bottom,
div.b3-3 div.styleResultObj div.top,
#mainContents div.resultObj div.bottom,
#mainContents div.resultObj div.top {
	display: inline-table;
	/*\*/
	display: block;
	*height: 1%;
	/**/
}

/* titleObj */
#mainContents div.titleObj {
	background: url(/COMMON/IMG/bg_title_b.gif) no-repeat left bottom;
	background-color: #AA3355;
	width: 765px;
	margin-bottom: 18px;
}
/* MOD 2009/06/10 */
/*#mainContents div.titleObj h1 {*/
#mainContents div.titleObj h2 {
	background: url(/COMMON/IMG/bg_title_t.gif) no-repeat left top;
	padding: 11px 13px 9px 13px;
	color: #FFFFFF;
}
/* MOD 2009/06/10 */
/*#mainContents div.titleObj h1 span {*/
#mainContents div.titleObj h2 span {
	font-size: 14px;
	*font-size: 0.8em;
}

/* addObj */
div.b1-2 div.addObj {
	width: 560px;
	margin-bottom: 21px;
}
div.b1-2 div.addObj table {
	border: solid 1px #DDDDDD;
	border-collapse: collapse;
	width: 560px;
	/*\*//*/
	border-left: none;
	border-bottom: none;
	/**/
}
div.b1-2 div.addObj table table {
	border: solid 0px;
	border-collapse: collapse;
	width: auto;
	font-size: 100%;
}
div.b1-2 div.addObj th {
	border: solid 1px #DDDDDD;
	padding: 10px 12px;
	text-align: left;
	/*\*//*/
	border-right: none;
	border-top: none;
	/**/
}
div.b1-2 div.addObj th.th1 {
	background-color: #F5F3EF;
	width: 86px;
	text-align: center;
}
div.b1-2 div.addObj th.th2 {
	background-color: #F5F5F5;
	width: 50px;
	font-weight: normal;
	/*\*//*/
	width: 74px;
	/**/
}
div.b1-2 div.addObj td {
	border: solid 1px #DDDDDD;
	padding: 10px 12px;
	/*\*//*/
	border-right: none;
	border-top: none;
	/**/
}
div.b1-2 div.addObj td.td1 tr.tr3 td td,
div.b1-2 div.addObj td.td1 tr.tr2 td td,
div.b1-2 div.addObj td.td1 tr.tr1 td td,
div.b1-2 div.addObj td td {
	border: solid 0px;
	padding: 0px 18px 0px 0px;
	*padding: 0px 14px 0px 0px;
	/*\*//*/
	padding: 0px 10px 0px 0px;
	/**/
}
div.b1-2 div.addObj td.td1 td {
	padding: 10px 0px 10px 12px;
}
div.b1-2 div.addObj td.td1 table {
	width: 100%;
}
div.b1-2 div.addObj td.td1 table table {
	width: auto;
}
div.b1-2 div.addObj td.td1 tr.tr1 th {
	border: none;
	border-right: solid 1px #DDDDDD;
	border-bottom: solid 1px #DDDDDD;
}
div.b1-2 div.addObj td.td1 tr.tr1 td {
	border: none;
	border-bottom: solid 1px #DDDDDD;
}
div.b1-2 div.addObj td.td1 tr.tr2 th {
	border: none;
	border-right: solid 1px #DDDDDD;
}
div.b1-2 div.addObj td.td1 tr.tr2 td {
	border: none;
}
div.b1-2 div.addObj td.td1 tr.tr3 th {
	border: none;
	border-top: solid 1px #DDDDDD;
	border-right: solid 1px #DDDDDD;
}
div.b1-2 div.addObj td.td1 tr.tr3 td {
	border: none;
	border-top: solid 1px #DDDDDD;
}
div.b1-2 div.addObj td.td1 {
	padding: 0px;
}
div.b1-2 div.addObj td.td2 {
	width: 89px;
	/*\*//*/
	width: 123px;
	/**/
}



/*2008/08/29 ADD*/
div.b1-2 div.addObj table.areaAdd {
	border: none;
	padding: 0;
	margin: 0;
}
div.b1-2 div.addObj table.areaAdd td {
	border: none;
	padding: 0px 18px 4px 0px;
	vertical-align: top;
}
	div.b1-2 div.addObj table.areaAdd td input {
		display: block;
	}
	div.b1-2 div.addObj table.areaAdd td span.formtxt {
		position: relative;
		margin-top: -14px;
		/*€*/
		*margin-top: -17px;
		*left: 5px;
		/**/
		float: right;
		width: 245px;
		display: block;
	}
div.b3-3 div.stylenoObj {
	margin-bottom: 9px;
}
	div.b3-3 div.stylenoObj span {
		width: auto;
		display: block;
	}
	div.b3-3 div.stylenoObj span.no {
		float: left;
	}
	div.b3-3 div.stylenoObj span.icn {
		float: right;
	}
div.b3-3 p.salonname {
	padding-top: 6px;
}

/*ADDEND*/

/* submitObj */
div.b1-2 div.submitObj {
	position: relative;
	background-color: #F5F3EF;
	margin-bottom: 21px;
	width: 560px;
	height: 57px;
}
div.b1-2 div.submitObj p.add {
	position: absolute;
	left: 235px;
	top: 15px;
	margin: 0px auto;
	width: 90px;
	height: 27px;
}
div.b1-2 div.submitObj p.add a:hover {
	background-position: 0px -27px !important;
	height: 27px;
}
div.b1-2 div.submitObj p.add a {
	background: url(/COMMON/IMG/btn_add.gif) no-repeat;
	background-position: 0px 0px;
	display: block;
	overflow: hidden;
	text-indent: -999px;
	height: 27px;
	/*\*//*/
	padding-bottom: 27px;
	/**/
}
/*2008/08/29 ADD*/
div.b1-2 div.submitObj p.select {
	position: absolute;
	left: 235px;
	top: 15px;
	margin: 0px auto;
	width: 90px;
	height: 27px;
}
div.b1-2 div.submitObj p.select a:hover {
	background-position: 0px -27px !important;
	height: 27px;
}
div.b1-2 div.submitObj p.select a {
	background: url(/COMMON/IMG/btn_select2.gif) no-repeat;
	background-position: 0px 0px;
	display: block;
	overflow: hidden;
	text-indent: -999px;
	height: 27px;
	/*\*//*/
	padding-bottom: 27px;
	/**/
}
div.b1-2 div.submitObj p.select a {
	background: url(/COMMON/IMG/btn_select2.gif) no-repeat;
	background-position: 0px 0px;
	display: block;
	overflow: hidden;
	text-indent: -999px;
	height: 27px;
	/*\*//*/
	padding-bottom: 27px;
	/**/
}
/*ADD END*/

/* searchObj */
#mainContents div.searchObj {
	width: 765px;
	margin-bottom: 12px;
}
#mainContents div.searchObj div.search {
	position: relative;
	background: url(/COMMON/IMG/bg_search.gif) no-repeat left top;
	width: 765px;
	height: 65px;
	margin-bottom: 20px;
}
#mainContents div.searchObj div.search p.text {
	position: absolute;
	left: 13px;
	top: 26px;
	background: url(/COMMON/IMG/txt_salon_search.gif) no-repeat left top;
	width: 94px;
	height: 14px;
	display: block;
	overflow: hidden;
	text-indent: -999px;
	/*\*//*/
	padding-bottom: 14px;
	/**/
}
#mainContents div.searchObj div.search p.word {
	position: absolute;
	left: 125px;
	top: 23px;
}
#mainContents div.searchObj div.search input.word {
	width: 360px;
	font-size: 12px;
}
#mainContents div.searchObj p.search {
	position: absolute;
	left: 506px;
	top: 15px;
	width: 98px;
	height: 35px;
}
#mainContents div.searchObj p.search a:hover {
	background-position: 0px -35px !important;
	height: 35px;
}
#mainContents div.searchObj p.search a {
	background: url(/COMMON/IMG/btn_search.gif) no-repeat;
	background-position: 0px 0px;
	display: block;
	overflow: hidden;
	text-indent: -999px;
	height: 35px;
	/*\*//*/
	padding-bottom: 35px;
	/**/
}
#mainContents div.searchObj p.result {
	padding: 0px 13px;
}
div.b5-3 div.searchObj p.result {
	padding-bottom: 6px !important;
	border-bottom: solid 2px #DD7788;
}

#mainContents div.searchObj table {
	border: solid 1px #DDDDDD;
	border-collapse: collapse;
	margin-bottom: 6px;
	width: 765px;
	/*\*//*/
	border-left: none;
	border-bottom: none;
	/**/
}
#mainContents div.searchObj table table {
	border: solid 0px;
	border-collapse: collapse;
	margin-bottom: 0px;
	width: auto;
	font-size: 100%;
}
#mainContents div.searchObj th {
	border: solid 1px #DDDDDD;
	padding: 10px 12px;
	text-align: left;
	/*\*//*/
	border-right: none;
	border-top: none;
	/**/
}
#mainContents div.searchObj th.th1 {
	background-color: #F5F3EF;
	width: 80px;
}
#mainContents div.searchObj th.th2 {
	background-color: #F5F3EF;
	width: 62px;
}
#mainContents div.searchObj th.th3 {
	background-color: #F5F3EF;
	width: 37px;
}
#mainContents div.searchObj th.th4 {
	background-color: #F5F3EF;
	width: 62px;
}
/*2007/06/19 ADD*/
#mainContents div.searchObj th.th5 {
	background-color: #FFC0CC;
	color: #CC4466;
	width: 62px;
}

#mainContents div.searchObj th.th6 {
	background-color: #FFC0CC;
	color: #CC4466;
	width: 37px;
}
/*ADDEND*/

#mainContents div.searchObj td {
	border: solid 1px #DDDDDD;
	padding: 10px 12px;
	/*\*//*/
	border-right: none;
	border-top: none;
	/**/
}
#mainContents div.searchObj td.td1 tr.tr3 td td,
#mainContents div.searchObj td.td1 tr.tr2 td td,
#mainContents div.searchObj td.td1 tr.tr1 td td,
#mainContents div.searchObj td td {
	border: solid 0px;
	padding: 0px 14px 0px 0px;
	/*\*//*/
	border-right: none;
	padding: 0px 10px 0px 0px;
	/**/
}
#mainContents div.searchObj td.td1 td {
	padding: 10px 0px 10px 12px;
}
#mainContents div.searchObj td.td1 table {
	width: 100%;
}
#mainContents div.searchObj td.td1 table table {
	width: auto;
}
#mainContents div.searchObj td.td1 tr.tr1 th {
	border: none;
	border-right: solid 1px #DDDDDD;
	border-bottom: solid 1px #DDDDDD;
}
#mainContents div.searchObj td.td1 tr.tr1 th.th4 {
	border-left: solid 1px #DDDDDD;
}
#mainContents div.searchObj td.td1 tr.tr1 td {
	border: none;
	border-bottom: solid 1px #DDDDDD;
}
#mainContents div.searchObj td.td1 tr.tr2 th {
	border: none;
	border-right: solid 1px #DDDDDD;
}
#mainContents div.searchObj td.td1 tr.tr2 td {
	border: none;
}
#mainContents div.searchObj td.td1 tr.tr3 th {
	border: none;
	border-top: solid 1px #DDDDDD;
	border-right: solid 1px #DDDDDD;
}
#mainContents div.searchObj td.td1 tr.tr3 td {
	border: none;
	border-top: solid 1px #DDDDDD;
}
#mainContents div.searchObj p.link {
	margin-bottom: 3px;
}
#mainContents div.searchObj p.link a {
	background: url(/COMMON/IMG/arrow.gif) no-repeat 0px 3px;
	padding-left: 8px;
}
#mainContents div.searchObj td.td1 {
	padding: 0px;
}
#mainContents div.searchObj td.td2 {
	background-color: #F5F3EF;
	padding: 0px;
	width: 115px;
	text-align: center;
}
#mainContents div.searchObj td.td3 {
	color: #CCCCCC;
}
#mainContents div.searchObj td.td4 {
	*width: 167px;
}
#mainContents div.searchObj td.td5 {
	*width: 258px;
}

#mainContents div.searchObj p.press {
	position: relative;
	margin: 0px auto;
	width: 90px;
	height: 27px;
}

#mainContents div.searchObj p.press a:hover {
	background-position: 0px -27px !important;
	height: 27px;
}
#mainContents div.searchObj p.press a {
	background: url(/COMMON/IMG/btn_press.gif) no-repeat;
	background-position: 0px 0px;
	display: block;
	overflow: hidden;
	text-indent: -999px;
	height: 27px;
	/*\*//*/
	padding-bottom: 27px;
	/**/
}
#mainContents div.searchObj p.press2 {
	background: url(/COMMON/IMG/btn_anime.gif) no-repeat left top;
	margin: 0px auto;
	width: 90px;
	height: 27px;
}
#mainContents div.searchObj p.press2 a {
	display: block;
	overflow: hidden;
	text-indent: -999px;
	height: 27px;
	/*\*//*/
	padding-bottom: 27px;
	/**/
}
#mainContents div.searchObj td img {
	margin-left: 6px;
	vertical-align: top;
}
#mainContents div.searchObj strong {
	color: #555555;
}

/*2008/08/29 ADD*/
#areaText,
#subAreaText {
	color: #555555;
}
/*ADD END*/



/* resultObj */
#mainContents div.resultObj {
	width: 765px;
	margin-bottom: 36px;
}
div.b6-1 div.specialResultObj div.top,
div.b4-3 div.stylistResultObj div.top,
div.b3-3 div.styleResultObj div.top,
#mainContents div.resultObj div.top {
	border-bottom: solid 2px #DD7788;
	margin-bottom: 18px;
	padding: 0px 13px 3px 13px;
}
/* ADD 2009/06/10 */
div.b3-3 div.styleResultObj div.top h3,
div.b4-3 div.stylistResultObj div.top h3,
#mainContents div.resultObj div.top h3 {
	font-size: 17.6px;
	font-weight: 400;
}
/* ADD 2009/06/10 */
div.b6-1 div.specialResultObj div.bottom,
div.b4-3 div.stylistResultObj div.bottom,
div.b3-3 div.styleResultObj div.bottom,
#mainContents div.resultObj div.bottom {
	border-top: solid 2px #DD7788;
	padding: 8px 13px 0px 13px;
}
div.b6-1 div.specialResultObj div.top p.total,
div.b4-3 div.stylistResultObj div.top p.total,
div.b3-3 div.styleResultObj div.top p.total,
#mainContents div.resultObj div.top p.total {
	float: left;
}
div.b6-1 div.specialResultObj div.bottom p.total,
div.b4-3 div.stylistResultObj div.bottom p.total,
div.b3-3 div.styleResultObj div.bottom p.total,
#mainContents div.resultObj div.bottom p.total {
	padding-top: 3px;
	float: left;
}
div.b6-1 div.specialResultObj div.bottom p.total strong,
div.b4-3 div.stylistResultObj div.top p.total strong,
div.b3-3 div.styleResultObj div.top p.total strong,
/* ADD 2009/06/10 */
div.b4-3 div.stylistResultObj div.top p.total b,
div.b3-3 div.styleResultObj div.top p.total strong,
div.b3-3 div.styleResultObj div.top p.total b,
#mainContents div.resultObj div.top p.total b,
/* ADD 2009/06/10 */
#mainContents div.resultObj div.top p.total strong {
	color: #CC4466;
}
div.b6-1 div.specialResultObj div.bottom p.navi,
div.b6-1 div.specialResultObj div.top p.navi,
div.b4-3 div.stylistResultObj div.bottom p.navi,
div.b4-3 div.stylistResultObj div.top p.navi,
div.b3-3 div.styleResultObj div.bottom p.navi,
div.b3-3 div.styleResultObj div.top p.navi,
#mainContents div.resultObj div.bottom p.navi,
#mainContents div.resultObj div.top p.navi {
	padding-top: 3px;
	float: right;
}
div.b6-1 div.specialResultObj div.bottom p.navi a.back,
div.b6-1 div.specialResultObj div.top p.navi a.back,
div.b4-3 div.stylistResultObj div.bottom p.navi a.back,
div.b4-3 div.stylistResultObj div.top p.navi a.back,
div.b3-3 div.styleResultObj div.bottom p.navi a.back,
div.b3-3 div.styleResultObj div.top p.navi a.back,
#mainContents div.resultObj div.bottom p.navi a.back,
#mainContents div.resultObj div.top p.navi a.back {
	background: url(/COMMON/IMG/arrow_back.gif) no-repeat left center;
	padding-left: 8px;
}
div.b6-1 div.specialResultObj div.bottom p.navi a.next,
div.b6-1 div.specialResultObj div.top p.navi a.next,
div.b4-3 div.stylistResultObj div.bottom p.navi a.next,
div.b4-3 div.stylistResultObj div.top p.navi a.next,
div.b3-3 div.styleResultObj div.bottom p.navi a.next,
div.b3-3 div.styleResultObj div.top p.navi a.next,
#mainContents div.resultObj div.bottom p.navi a.next,
#mainContents div.resultObj div.top p.navi a.next {
	background: url(/COMMON/IMG/arrow.gif) no-repeat right center;
	padding-right: 8px;
}
#mainContents div.resultObj div.block {
	margin-bottom: 36px;
}
#mainContents div.resultObj div.head {
	background-color: #EbE7E0;
	margin-bottom: 18px;
	padding: 6px;
}
/* MOD 2009/06/10 */
/*#mainContents div.resultObj div.head h2 {*/
#mainContents div.resultObj div.head div.h2 {
	font-size: 14.4px;
	font-weight: bold;
/* MOD 2009/06/10 */
	padding: 5px 7px 2px 7px;
	float: left;
}
#mainContents div.resultObj div.head p.detail {
	width: 90px;
	height: 27px;
	float: right;
}
#mainContents div.resultObj div.head p.detail a:hover {
	background-position: 0px -27px !important;
	height: 27px;
}
#mainContents div.resultObj div.head p.detail a {
	background: url(/COMMON/IMG/btn_detail.gif) no-repeat;
	background-position: 0px 0px;
	display: block;
	overflow: hidden;
	text-indent: -999px;
	height: 27px;
	/*\*//*/
	padding-bottom: 27px;
	/**/
}
#mainContents div.resultObj table {
	width: 765px;
}
#mainContents div.resultObj table table {
	width: auto;
}
/* MOD 2009/06/10 */
/*#mainContents div.resultObj div.body h3 {*/
#mainContents div.resultObj div.body div.h3 {
	font-size: 17.6px;
	font-weight: bold;
/* MOD 2009/06/10 */
	margin: 0px 0px 13px 13px;
	width: 535px;
	color: #CC4466;
}
#mainContents div.resultObj div.body div.box {
	margin-left: 13px;
	width: 535px;
	overflow: hidden;
}
#mainContents div.resultObj div.body div.image {
	width: 219px;
	float: left;
}
/*2008/08/29 ADD*/
#mainContents div.resultObj div.body div.image table.photo {
	width: 219px;
}
	#mainContents div.resultObj div.body div.image table.photo td {
		text-align: center;
		vertical-align: middle;
		padding-bottom: 8px;
	}
/*ADD END*/
#mainContents div.resultObj div.body div.pack {
	width: 305px;
	float: right;
}
#mainContents div.resultObj div.body div.pack table.data {
	margin-top: 21px;
}
#mainContents div.resultObj div.body table.data span,
#mainContents div.resultObj div.body table.data th {
	font-weight: normal;
	color: #CC4466;
	text-align: left;
	vertical-align: top;
}
#mainContents div.resultObj div.body div.pack table.image {
 margin-top: 16px;
 text-align: left;
}
#mainContents div.resultObj div.body div.pack table.image td {
 padding-top: 11px;
 text-align: center;
 width: 143px;
}

#mainContents div.resultObj div.body div.pack table.image th.right,
#mainContents div.resultObj div.body div.pack table.image td.right {
 padding-left: 9px;
 width: 143px;
 *width: 152px;
}

/*2007/09/19 ADD*/
#mainContents div.resultObj div.body div.pack table.image_style {
 margin-top: 3px;
}
#mainContents div.resultObj div.body div.pack table.image_style td.left {
 padding-top: 11px;
 padding-left: 9px;
 text-align: left;
 width: 90px;
}
#mainContents div.resultObj div.body div.pack table.image_style th.right,
#mainContents div.resultObj div.body div.pack table.image_style td.right {
 padding-top: 11px;
 padding-left: 9px;
 width: 90px;
 text-align: left;
}
#mainContents div.resultObj div.body div.pack table.image_style td.space {
 padding-left: 9px;
 width: 50px;
}
#mainContents div.resultObj div.body div.pack table.image_style td.title {
 text-align: center;
 width: 300px;
}
/*ADDEND*/

#mainContents div.resultObj div.body td.td1 {
	width: 577px;
	vertical-align: top;
}
#mainContents div.resultObj div.body td.td2 {
	vertical-align: top;
}
#mainContents div.resultObj div.body td.td3 {
	vertical-align: bottom;
}
#mainContents div.resultObj div.body td.td2 table {
	border: solid 1px #DDDDDD;
	border-collapse: collapse;
	margin-bottom: 15px;
	width: 175px;
	/*\*//*/
	border-left: none;
	border-bottom: none;
	/**/
}
#mainContents div.resultObj div.body td.td2 th {
	border-left: solid 1px #DDDDDD;
	border-bottom: solid 1px #DDDDDD;
	padding: 5px 0px 5px 0px;
	width: 40px;
	text-align: center;
}
#mainContents div.resultObj div.body td.td2 td {
	border-right: solid 1px #DDDDDD;
	border-bottom: solid 1px #DDDDDD;
	padding: 5px 12px 5px 0px;
	/*\*//*/
	border-right: none;
	/**/
}
#mainContents div.resultObj div.body p.put {
	margin-left: 12px;
	width: 150px;
	height: 27px;
}
#mainContents div.resultObj div.body p.put a:hover {
	background-position: 0px -27px !important;
	height: 27px;
}
#mainContents div.resultObj div.body p.put a {
	background: url(/COMMON/IMG/btn_put.gif) no-repeat;
	background-position: 0px 0px;
	display: block;
	overflow: hidden;
	text-indent: -999px;
	height: 27px;
	/*\*//*/
	padding-bottom: 27px;
	/**/
}
#mainContents div.resultObj div.memo {
	border-top: solid 1px #DDDDDD;
	margin: 18px 13px 0px 13px;
	padding-top: 12px;
}
#mainContents div.resultObj div.memo div {
	width: 120px;
	float: left;
}
#mainContents div.resultObj div.memo p {
	width: 498px;
	float: right;
}

/*2007/06/04 ADD*/
#mainContents div.resultObj div.couponText {
	margin-bottom: 18px;
	text-align: right;
/*	position: relative;*/
/*	left: 400px;*/
}
/*ADDEND*/

/* listObj */
#mainContents div.listObj {
	width: 765px;
	margin-bottom: 36px;
}
#mainContents div.listObj p.lead {
	margin-bottom: 15px;
	padding: 0px 13px;
}
#mainContents div.listObj table {
	border-collapse: collapse;
	width: 765px;
	/*\*//*/
	border-left: none;
	border-bottom: none;
	/**/
}
#mainContents div.listObj tr.tr1 th {
	border: solid 1px #DDDDDD;
	background-color: #F5F3EF;
	padding: 10px 12px;
	width: 221px;
	text-align: left;
	/*\*//*/
	width: 245px;
	border-bottom: none;
	/**/
}
#mainContents div.listObj tr.tr1 td {
	width: 15px;
}
#mainContents div.listObj tr.tr2 td {
	border: solid 1px #DDDDDD;
	padding: 10px 12px;
	width: 221px;
	vertical-align: top;
	/*\*//*/
	width: 245px;
	/**/
}
#mainContents div.listObj tr.tr3 th {
	border: solid 1px #DDDDDD;
	background-color: #F5F3EF;
	padding: 10px 12px;
	width: 111px;
	text-align: left;
	/*\*//*/
	width: 135px;
	/**/
}
#mainContents div.listObj tr.tr3 td {
	border: solid 1px #DDDDDD;
	padding: 10px 12px;
	/*\*//*/
	border-left: none;
	/**/
}
#mainContents div.listObj li {
	color: #999999;
}
#mainContents div.listObj p.listback {
	margin: 30px 0px 0px 308px;
	width: 150px;
	height: 27px;
}
#mainContents div.listObj p.listback a:hover {
	background-position: 0px -27px !important;
	height: 27px;
}
#mainContents div.listObj p.listback a {
	background: url(/COMMON/IMG/btn_listback.gif) no-repeat;
	background-position: 0px 0px;
	display: block;
	overflow: hidden;
	text-indent: -999px;
	height: 27px;
	/*\*//*/
	padding-bottom: 27px;
	/**/
}

/* styleResultObj */
div.b3-3 div.styleResultObj {
	margin-bottom: 24px;
	width: 765px;
}

/*2007/04/18 ADD*/
div.b3-3 div.campaignObj {
        width: 765px;
}
/*ADDEND*/

div.b3-3 div.styleResultObj div {
	margin-bottom: 6px;
}

div.b3-3 div.styleResultObj p.detail {
	margin: 15px 0px 0px 32px;
	width: 90px;
	height: 27px;
}
div.b3-3 div.styleResultObj p.detail a:hover {
	background-position: 0px -27px !important;
	height: 27px;
}
div.b3-3 div.styleResultObj p.detail a {
	background: url(/COMMON/IMG/btn_detail.gif) no-repeat;
	background-position: 0px 0px;
	display: block;
	overflow: hidden;
	text-indent: -999px;
	height: 27px;
	/*\*//*/
	padding-bottom: 27px;
	/**/
}
div.b3-3 div.styleResultObj p.put {
	background: url(/COMMON/IMG/lin_styleresult.gif) no-repeat left top;
	margin-top: 12px;
	padding-top: 8px;
	text-align: center;
}
div.b3-3 div.styleResultObj p.put a {
	background: url(/COMMON/IMG/arrow.gif) no-repeat 0px 3px;
	padding-left: 8px;
}
div.b3-3 div.styleResultObj table {
	margin-bottom: 36px;
}
div.b3-3 div.styleResultObj td {
	vertical-align: top;
}
div.b3-3 div.styleResultObj td.td1 {
	border-right: 1px solid #DDDDDD;
	padding: 0px 20px 0px 13px;
	width: 154px;
}
div.b3-3 div.styleResultObj td.td3,
div.b3-3 div.styleResultObj td.td2 {
	border-right: 1px solid #DDDDDD;
	padding: 0px 20px 0px 20px;
	width: 154px;
}
div.b3-3 div.styleResultObj td.td4 {
	padding: 0px 13px 0px 20px;
	width: 154px;
}

/* stylistResultObj */
div.b4-3 div.stylistResultObj {
	margin-bottom: 28px;
	width: 765px;
}

/*2007/04/18 ADD*/
div.b4-3 div.campaignObj {
        margin-top: 8px;
        width: 765px;
}
/*ADDEND*/

div.b4-3 div.stylistResultObj div.block {
	border-bottom: solid 1px #DDDDDD;
	margin-bottom: 24px;
	padding-bottom: 24px;
}
div.b4-3 div.stylistResultObj div.block-bottom {
	border-bottom: none;
	margin-bottom: 30px;
	padding-bottom: 0px;
}
div.b4-3 div.stylistResultObj div.head {
	background: url(/COMMON/IMG/lin_stylistresult.gif) no-repeat left bottom;
	margin-bottom: 9px;
	padding-bottom: 7px;
	width: 328px;
}
/* MOD 2009/06/10 */
/*div.b4-3 div.stylistResultObj div.head h2 {*/
div.b4-3 div.stylistResultObj div.head div.h2 {
	font-size: 14px;
	font-weight: bold;
/* MOD 2009/06/10 */
	margin-right: 90px;
	margin-bottom: 4px;
}
div.b4-3 div.stylistResultObj div.head h3 {
	margin-bottom: 4px;
}
/* ADD 2009/06/10 */
div.b4-3 div.stylistResultObj div.h3 {
	font-size: 12px;
	font-weight: bold;
}
/* ADD 2009/06/10 */
div.b4-3 div.stylistResultObj div.head p.note {
	margin-right: 90px;
	color: #CC4466;
}
div.b4-3 div.stylistResultObj div.head p.note span {
	color: #777777;
}
div.b4-3 div.stylistResultObj div.head p.detail {
	width: 90px;
	height: 27px;
	float: right;
}
div.b4-3 div.stylistResultObj div.head p.detail a:hover {
	background-position: 0px -27px !important;
	height: 27px;
}
div.b4-3 div.stylistResultObj div.head p.detail a {
	background: url(/COMMON/IMG/btn_detail.gif) no-repeat;
	background-position: 0px 0px;
	display: block;
	overflow: hidden;
	text-indent: -999px;
	height: 27px;
	/*\*//*/
	padding-bottom: 27px;
	/**/
}
div.b4-3 div.stylistResultObj table {
	width: 765px;
}
div.b4-3 div.stylistResultObj table table {
	width: auto;
}
div.b4-3 div.stylistResultObj div.body div.box {
	margin-left: 13px;
	width: 513px;
	overflow: hidden;
	/*\*//*/
	margin-right: 11px;
	/**/
}
div.b4-3 div.stylistResultObj div.body div.image {
	width: 164px;
	float: left;
}
div.b4-3 div.stylistResultObj div.body div.image div.icon {
	margin-top: 15px;
}
div.b4-3 div.stylistResultObj div.body div.image table.data {
	margin-top: 12px;
}
div.b4-3 div.stylistResultObj div.box div.pack {
	width: 328px;
	float: right;
}
div.b4-3 div.stylistResultObj div.body div.pack table.data {
	margin-top: 21px;
}
div.b4-3 div.stylistResultObj div.body table.data span,
div.b4-3 div.stylistResultObj div.body table.data th {
	font-weight: normal;
	color: #CC4466;
	text-align: left;
	vertical-align: top;
}
div.b4-3 div.stylistResultObj div.body div.pack table.image {
	margin-top: 16px;
	width: 295px;
}
div.b4-3 div.stylistResultObj div.body div.pack table.image td {
	padding-top: 11px;
	text-align: center;
}
div.b4-3 div.stylistResultObj div.body div.pack table.image th.right,
div.b4-3 div.stylistResultObj div.body div.pack table.image td.right {
	padding-left: 9px;
}
div.b4-3 div.stylistResultObj div.body td.td1 {
	width: 548px;
	vertical-align: top;
}
div.b4-3 div.stylistResultObj div.body td.td2 {
	vertical-align: top;
}
div.b4-3 div.stylistResultObj div.body td.td3 {
	vertical-align: bottom;
}
div.b4-3 div.stylistResultObj div.body td.td2 div.hairCatalog {
	background-color: #F5F5F5;
	margin-bottom: 15px;
	padding: 13px 0px 13px 13px;
	width: 204px;
}
div.b4-3 div.stylistResultObj div.body td.td2 div.hairCatalog div.pack {
	margin-right: 13px;
	width: 89px;
	float: left;
}
div.b4-3 div.stylistResultObj div.body td.td2 div.hairCatalog p {
	margin-top: 7px;
}
div.b4-3 div.stylistResultObj div.body p.put {
	margin-left: 33px;
	width: 150px;
	height: 27px;
}
div.b4-3 div.stylistResultObj div.body p.put a:hover {
	background-position: 0px -27px !important;
	height: 27px;
}
div.b4-3 div.stylistResultObj div.body p.put a {
	background: url(/COMMON/IMG/btn_put.gif) no-repeat;
	background-position: 0px 0px;
	display: block;
	overflow: hidden;
	text-indent: -999px;
	height: 27px;
	/*\*//*/
	padding-bottom: 27px;
	/**/
}

/* errorObj */
div.b1-3 div.errorObj {
	width: 765px;
	padding-top: 6px;
	padding-bottom: 36px;
}
div.b1-3 div.errorObj div.pack1 {
	background-color: #F5F3EF;
	padding: 18px 200px 15px 200px;
}
div.b1-3 div.errorObj div.pack2 {
	background-color: #F5F3EF;
	padding: 18px 170px 15px 170px;
}
div.b1-3 div.errorObj h3 {
	color: #DD0000;
}

/* errorObj */
div.b5-2 div.errorObj {
	width: 765px;
	padding-top: 6px;
	padding-bottom: 36px;
}
div.b5-2 div.errorObj div.pack1 {
	background-color: #F5F3EF;
	padding: 18px 200px 15px 200px;
}
div.b5-2 div.errorObj div.pack2 {
	background-color: #F5F3EF;
	padding: 18px 170px 15px 170px;
}
div.b5-2 div.errorObj h3 {
	color: #DD0000;
}

/* errorObj */
div.b1-3 div.errorObj {
	width: 765px;
	padding-top: 6px;
	padding-bottom: 36px;
}
div.b1-3 div.errorObj div.pack1 {
	background-color: #F5F3EF;
	padding: 18px 200px 15px 200px;
}
div.b1-3 div.errorObj div.pack2 {
	background-color: #F5F3EF;
	padding: 18px 170px 15px 170px;
}
div.b1-3 div.errorObj h3 {
	color: #DD0000;
}

/* errorObj */
div.b4-3 div.errorObj {
	width: 765px;
	padding-top: 6px;
	padding-bottom: 36px;
}
div.b4-3 div.errorObj div.pack1 {
	background-color: #F5F3EF;
	padding: 18px 200px 15px 200px;
}
div.b4-3 div.errorObj div.pack2 {
	background-color: #F5F3EF;
	padding: 18px 170px 15px 170px;
}
div.b4-3 div.errorObj h3 {
	color: #DD0000;
}
/*2007/04/19 ADD*/
div.b4-3 div.campaignObj {
	width: 765px;
	padding-bottom: 18px;
}
/*ADDEND*/

/* errorObj */
div.b3-3 div.errorObj {
	width: 765px;
	padding-top: 6px;
	padding-bottom: 36px;
}
div.b3-3 div.errorObj div.pack1 {
	background-color: #F5F3EF;
	padding: 18px 200px 15px 200px;
}
div.b3-3 div.errorObj div.pack2 {
	background-color: #F5F3EF;
	padding: 18px 170px 15px 170px;
}
div.b3-3 div.errorObj h3 {
	color: #DD0000;
}
/*2007/04/19 ADD*/
div.b3-3 div.campaignObj {
	padding-bottom: 18px;
}
/*ADDEND*/

/* errorObj */
div.b6-1 div.errorObj {
	width: 765px;
	padding-top: 6px;
	padding-bottom: 36px;
}
div.b6-1 div.errorObj div.pack1 {
	background-color: #F5F3EF;
	padding: 18px 200px 15px 200px;
}
div.b6-1 div.errorObj div.pack2 {
	background-color: #F5F3EF;
	padding: 18px 170px 15px 170px;
}
div.b6-1 div.errorObj h3 {
	color: #DD0000;
}

/* errorObj */
div.b5-3 div.errorObj {
	width: 765px;
	padding-top: 6px;
	padding-bottom: 36px;
}
div.b5-3 div.errorObj div.pack1 {
	background-color: #F5F3EF;
	padding: 18px 200px 15px 200px;
}
div.b5-3 div.errorObj div.pack2 {
	background-color: #F5F3EF;
	padding: 18px 170px 15px 170px;
}
div.b5-3 div.errorObj h3 {
	color: #DD0000;
}

/* specialObj */
div.b1-3 div.specialObj,
div.b6-1 div.specialObj {
	margin-bottom: 18px;
}

/* specialResultObj */
div.b6-1 div.specialResultObj {
	width: 765px;
	margin-bottom: 18px;
}

/*2007/04/18 ADD*/
div.b6-1 div.campaignObj {
	width: 765px;
}

/*ADDEND*/
div.b6-1 div.specialResultObj div {
	margin-bottom: 8px;
}
div.b6-1 div.specialResultObj p {
	color: #777777;
}
div.b6-1 div.specialResultObj div.icon {
	position: relative;
	margin-bottom: 0px;
}
div.b6-1 div.specialResultObj div.icon img {
	position: absolute;
	left: 0px;
	top: 0px;
	padding-top: 0px;
}
div.b6-1 div.specialResultObj p.name {
	margin-top: 27px;
}
div.b6-1 div.specialResultObj p.p1 {
	margin-top: 4px;
	color: #CC4466;
}
div.b6-1 div.specialResultObj p.p2 {
	margin-top: 4px;
}
div.b6-1 div.specialResultObj p.p4 {
	margin-top: 4px;
}
div.b6-1 div.specialResultObj table {
	margin-bottom: 45px;
}
div.b6-1 div.specialResultObj td {
	vertical-align: top;
}
div.b6-1 div.specialResultObj td.td1 {
	border-right: 1px solid #DDDDDD;
	padding: 0px 20px 0px 13px;
	width: 219px;
}
div.b6-1 div.specialResultObj td.td2 {
	border-right: 1px solid #DDDDDD;
	padding: 0px 20px 0px 20px;
	width: 219px;
}
div.b6-1 div.specialResultObj td.td3 {
	padding: 0px 13px 0px 20px;
	width: 219px;
}
div.b6-1 div.specialResultObj td.image {
	padding-top: 9px;
	vertical-align: middle;
	text-align: center;
}
div.b6-1 div.specialResultObj td.image div {
	width: 219px;
}
div.b6-1 div.specialResultObj p.detail {
	margin: 15px 0px 0px 64px;
	width: 90px;
	height: 27px;
}
div.b6-1 div.specialResultObj p.detail a:hover {
	background-position: 0px -27px !important;
	height: 27px;
}
div.b6-1 div.specialResultObj p.detail a {
	background: url(/COMMON/IMG/btn_detail.gif) no-repeat;
	background-position: 0px 0px;
	display: block;
	overflow: hidden;
	text-indent: -999px;
	height: 27px;
	/*\*//*/
	padding-bottom: 27px;
	/**/
}
div.b6-1 div.specialResultObj p.access {
	background: url(/COMMON/IMG/lin_specialresult.gif) no-repeat left top;
	margin-top: 12px;
	padding-top: 8px;
}

/*2007/10/31 ADD*/
div.campaignBannerObj {
	text-align		:	center;
	margin-top		:	25px;
	margin-bottom	:	25px;
}
/*ADDEND*/

/* 2007/11/12 Add-Start */
/* serviceObj */
div.serviceObj {
        position: relative;
/*2007/04/02 Delete
        margin-bottom: 36px;
*/
        width: 557px;
}
div.serviceObj h3 {
        margin-bottom: 9px;
        width: 140px;
        height: 22px;
        overflow: hidden;
        text-indent: -999px;
        /*\*//*/
        padding-bottom: 22px;
        /**/
}
div.serviceObj div.on h3 {
        background: url(../IMG/hed_service.gif) no-repeat left top;
}
div.serviceObj div.off h3 {
        background: url(../IMG/hed_unservice.gif) no-repeat left top;
}
div.serviceObj p {
	margin-bottom: 19px;
        color: #CCCCCC;
}
div.serviceObj div.off p strong,
div.serviceObj div.off p span {
	color: #555555;
}
/* rowObj */
div.rowObj {
        padding: 15px 31px 0px 31px;
	width: 715px;
}
div.rowObj div.columnMain {
	width: 557px;
	float: left;
}
div.rowObj div.columnSub {
	width: 187px;
	float: right;
}

/* 2007/11/12 Add-End */


/*2008/08/29 ADD*/
div.coupon-hpbObj {
	margin-bottom: 6px;
}
	div.coupon-hpbObj div.couponpack {
		position: relative;
		margin-bottom: -1px;
		border: solid 1px #eeaabb;
		background-color: #FFF;
		cursor: pointer;
		z-index: 1;
	}
	div.coupon-hpbObj table {
		border: none !important;
		margin: 0 !important;
		padding: 0 !important;
		width: 100% !important;
		cursor: pointer;
	}
		div.coupon-hpbObj div.couponpack  th {
			border: none !important;
			margin: 0 !important;
			padding: 8px !important;
			vertical-align: middle;
			cursor: pointer;
		}
		div.coupon-hpbObj div.couponpack td {
			border: none !important;
			margin: 0 !important;
			padding: 6px 8px 5px 0 !important;
			width: 99%;
			vertical-align: middle;
			cursor: pointer;
		}
		
		
		
div.coupon-storeObj {
}
	div.coupon-storeObj div.couponpack {
		position: relative;
		border: solid 1px #DDD;
		background-color: #FFF;
		cursor: pointer;
		z-index: 1;
	}
	div.coupon-storeObj table {
		border: none !important;
		margin: 0 !important;
		padding: 0 !important;
		width: 100% !important;
		cursor: pointer;
	}
		div.coupon-storeObj div.couponpack  th {
			border: none !important;
			margin: 0 !important;
			padding: 8px !important;
			vertical-align: middle;
			cursor: pointer;
		}
		div.coupon-storeObj div.couponpack td {
			border: none !important;
			margin: 0 !important;
			padding: 6px 8px 5px 0 !important;
			width: 99%;
			vertical-align: middle;
			cursor: pointer;
		}
/*ADDEND*/
